Subject: [httpapi] OGC API standards - introduction

From: Gobe Hobona <[email-masked]>
Date: Tue, 20 Oct 2020 18:34:10 +0100

All,

I have just joined the mailing list and would like to introduce myself.

I work for the Open Geospatial Consortium (OGC) and am leading the development of the OGC API family of standards [https://ogcapi.ogc.org <https://ogcapi.ogc.org/>]. OGC has been developing a new generation of standards for building web APIs that make location-referenced information more Findable, Accessible, Interoperable, and Reusable (FAIR). OGC API standards define modular API building blocks to spatially enable Web APIs in a consistent way. The OpenAPI specification is used to define the API building blocks. 

The first of the standards to be approved is Part 1 of OGC API - Features [http://docs.opengeospatial.org/is/17-069r3/17-069r3.html <http://docs.opengeospatial.org/is/17-069r3/17-069r3.html>]. The standard has also recently been approved by the International Organisation for Standardisation (ISO) under the name ISO 19168-1:2020 [https://www.iso.org/standard/32586.html <https://www.iso.org/standard/32586.html>].

I look forward to participating in discussions on this forum to help align the IETF and OGC working groups.

If there are any questions relating to OGC APIs and location information, I would be happy to answer or to act as a channel through to the OGC working groups.

Regards,

Gobe
__________________________________________________________________________

Dr. Gobe Hobona, PhD MRICS
Director of Product Management, Standards | Open Geospatial Consortium (OGC)
Tel: +44 744 409 6781
[email-masked] | ogc.org | @opengeospatial

-- 
 <https://www.ogc.org/webinars>